:root { font-family: "Source Sans Pro", sans-serif; }
* { padding: 0; margin: 0; }

.card {
    background-color: #FCFEFF;
    box-shadow: 0px 1px 0px 0.5px rgba(0, 0, 0, 0.04), 0px 2px 6px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}
.card_content {
    display: flex;
    flex-flow: column;
    padding: 12px;
    gap: 6px;
}
.card_content .name { line-height: 95%; }
.card .image {
    border-radius: 8px 8px 0 0;
    min-width: 100%;
    min-height: auto;
}

#contenido {
    display: grid;
    gap: 6px;
}

body {
    background-color: #D0D7DB;
    padding: 6vw;
    max-width: 70vw;
    margin: auto auto;
}

@media screen and (min-width: 600px) { #contenido { grid-template-columns: 1fr 1fr; } }
@media screen and (min-width: 950px) { #contenido { grid-template-columns: 1fr 1fr 1fr; } }
@media screen and (min-width: 1500px) { #contenido { grid-template-columns: 1fr 1fr 1fr 1fr; } }